RubyGems Navigation menu

qtip2-jquery-rails 2.1.108

Provides the `qTip2` jQuery plugin packaged for the Rails 3.1+ asset pipeline.

Gemfile
          gem 'qtip2-jquery-rails', '~> 2.1.108'
  
  
  
  
  
  
  

install
          gem install qtip2-jquery-rails
  
  
  
  
  
  
  

Authors:

  • Doc Walker

Owners:

0e6f2eaca0cfb5492a45ba1750b65b81

jhx

Licenses:

  • MIT

Total downloads 5,370

For this version 101

Show all versions (9 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 2.1.108 - November 15, 2014 (49 KB)
  2. 2.1.107 - February 19, 2014 (48 KB)
  3. 2.1.106 - December 24, 2013 (47 KB)
  4. 2.1.1.5 - July 30, 2013 (40 KB)
  5. 2.1.1.4 - July 28, 2013 (40 KB)
Show all versions (9 total)

Runtime Dependencies:

Requirements:

jQuery